/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}

body {
    height: 100%;
}

.bold {
    font-weight: bold;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00bef2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}

.navparallax.parallax {
    /* Set a specific height */
    height: 100vh;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "a" "b" "c";
}

@media (max-height: 570px) {
    .navparallax.parallax {
        /* Set a specific height */
        height: 100vh;

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "a" "b" "c";
    }
}

.parallax {
    /* Set a specific height */
    height: 100vh;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "." "b" "c";
}

@media (max-height: 570px) {
    .parallax {
        /* Set a specific height */
        height: 100vh;

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "." "b" "c";
    }
}

#navbar {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    width: 100vw;
    grid-area: a;
}

#contactuscontainer .iicontainer > #navbar {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.parallax-text {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    text-align: center;
    color: white;
    font-size: x-large;
    max-width: 90vw;
    grid-area: b;
}

.parallax > .parallax-text {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

#contactuscontainer .iicontainer > .parallax-text {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.btn {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    text-align: center;
    grid-area: c;
}

.parallax > .btn {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

#contactuscontainer .icontainer > .btn {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.parallax-text {
    overflow-y: auto;
}

.parallax-text img {
    padding-bottom: 1vw;
    width: 100px;
}

.parallax-caption {
    font-size: 32px;
}

.btn img {
    width: 55px;
}

/*        Contact Us       */

.contactus.parallax {
    /* The image used */
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("ContactUs/contactus.jpg");
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(rgba(0, 0, 0, 0.5)),
            to(rgba(0, 0, 0, 0.5))
        ),
        url("ContactUs/contactus.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("ContactUs/contactus.jpg");
}

#contactuscontainer {
    min-height: 100vh;
    padding: 5% 10%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: -webkit-max-content 5vh -webkit-max-content 5vh -webkit-max-content;
    grid-template-rows: repeat(3, -webkit-max-content);
    -ms-grid-rows: max-content 5vh max-content 5vh max-content;
    grid-template-rows: repeat(3, max-content);
    grid-template-areas: "para" "info" "form";
    grid-row-gap: 5vh;
}

.contactus-text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: para;
}

.icontainer {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: info;
}

.contactform-container {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    grid-area: form;
}

.contactus-text {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

#contactuscontainer .icontainer {
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr 5% 1fr 5% 1fr;
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "c d e";
    grid-column-gap: 5%;
}

@media (max-width: 877px) {
    #contactuscontainer .icontainer {
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr 5% 1fr 5% 1fr 5% 1fr;
        grid-template-columns: repeat(4, 1fr);
        -ms-grid-rows: 1fr 5vw 1fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas:
            "c c d d"
            ". e e .";
        grid-gap: 5vw 5%;
    }
    #contactuscontainer .icontainer > .btn {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
    }
}

@media (max-width: 576px) {
    #contactuscontainer .icontainer {
        display: -ms-grid;
        display: grid;
        justify-items: start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: (1fr) [1];
        grid-template-columns: repeat(1, 1fr);
        -ms-grid-rows: 1fr;
        grid-template-rows: 1fr;
        grid-template-areas: "c" "d" "e";
        grid-row-gap: 5vw;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        -ms-grid-column-align: center;
        justify-self: center;
    }
    #contactuscontainer .icontainer > .btn {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
}

.icontainer .iicontainer:nth-child(1) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: c;
}

.icontainer .iicontainer:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: d;
}

.icontainer .iicontainer:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
    grid-area: e;
}

#contactuscontainer .iicontainer {
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: -webkit-max-content 2vw 1fr;
    -ms-grid-columns: max-content 2vw 1fr;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "a b";
    grid-column-gap: 2vw;
}

#contactuscontainer .iicontainer p {
    white-space: nowrap;
}

#contactuscontainer .iicontainer img {
    max-height: 7vw;
}

#contactuscontainer .iicontainer .item:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a;
}

#contactuscontainer .iicontainer .item:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: b;
}

@media (max-height: 570px) {
    #navbar {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .parallax > .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .parallax > .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .icontainer .iicontainer:nth-child(1) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .parallax > .iicontainer:nth-child(1) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #contactuscontainer .iicontainer .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #contactuscontainer .iicontainer .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .parallax > .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

@media (max-width: 877px) {
    #contactuscontainer .icontainer > .iicontainer:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
    }
    .icontainer .iicontainer:nth-child(2) {
        -ms-grid-row: 1;
        -ms-grid-column: 5;
        -ms-grid-column-span: 3;
    }
    .icontainer .iicontainer:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 3;
        -ms-grid-column-span: 3;
    }
}

@media (max-width: 576px) {
    #contactuscontainer .icontainer > .iicontainer:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .icontainer .iicontainer:nth-child(2) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .icontainer .iicontainer:nth-child(3) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
}

.contactform-container {
    text-align: center;
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    justify-items: center;
    -ms-grid-columns: (1fr) [3];
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: (8vh) [9];
    grid-template-rows: repeat(9, 8vh);
    grid-template-areas:
        "f f f"
        "g h i"
        "j j j"
        "k k k"
        "k k k"
        "k k k"
        "l l l"
        "l l l"
        "m m m";
}

.contactform-container .item:not(:nth-child(1)) {
    padding: 3vh 1vw;
    border: 5px solid #00bef2;
    font-size: 18px;
    width: 100%;
    height: 100%;
}

.contactform-container .item:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: f;
    font-weight: bold;
    font-size: 20px;
}

.contactform-container .item:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: g;
    border-width: 5px 1.5px 1.5px 5px;
}

.contactform-container .item:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
    grid-area: h;
    border-width: 5px 1.5px 1.5px 1.5px;
}

.contactform-container .item:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    grid-area: i;
    border-width: 5px 5px 1.5px 1.5px;
}

.contactform-container .item:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: j;
    border-width: 1.5px 5px;
}

.contactform-container .item:nth-child(6) {
    -ms-grid-row: 4;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: k;
    border-width: 1.5px 5px 5px 5px;
}

.contactform-container .item.button {
    -ms-grid-row: 8;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: m;
    background-color: transparent;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 2vh 2%;
    border-radius: 10px;
    height: 100%;
    cursor: pointer;
    border: 3px solid #00bef2;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
}
.contactform-container .captcha {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: l;
    background-color: transparent;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 2vh 2%;
    border-radius: 10px;
    height: 100%;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: center;
    align-self: center;
}
@media (max-width: 877px) {
    .contactform-container {
        text-align: center;
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        justify-items: center;
        -ms-grid-columns: (1fr) [4];
        grid-template-columns: repeat(4, 1fr);
        -ms-grid-rows: (8vh) [8];
        grid-template-rows: repeat(8, 8vh);
        grid-template-areas:
            ". f f ."
            "g g i i"
            "h h h h"
            "j j j j"
            "k k k k"
            "k k k k"
            "k k k k"
            "l l l l"
            "l l l l"
            "m m m m";
    }

    .contactform-container .item:not(:nth-child(1)) {
        padding: 3vh 1vw;
        border: 5px solid #00bef2;
        font-size: 18px;
        width: 100%;
        height: 100%;
    }

    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: f;
        font-weight: bold;
        font-size: 20px;
    }

    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        grid-area: g;
        border-width: 5px 1.5px 1.5px 5px;
    }

    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 2;
        -ms-grid-column: 2;
        grid-area: h;
        border-width: 1.5px 5px;
    }

    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
        grid-area: i;
        border-width: 5px 5px 1.5px 1.5px;
    }

    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: j;
        border-width: 1.5px 5px;
    }

    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 4;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: k;
        border-width: 1.5px 5px 5px 5px;
    }

    .contactform-container .item.button {
        grid-area: m;
        background-color: transparent;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        padding: 2vh 2%;
        border-radius: 10px;
        height: 100%;
        cursor: pointer;
        border: 3px solid #00bef2;
        -ms-grid-column-align: center;
        justify-self: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .contactform-container .captcha {
        grid-area: l;
        background-color: transparent;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        padding: 2vh 2%;
        border-radius: 10px;
        height: 100%;
        -ms-grid-column-align: center;
        justify-self: center;
        -ms-grid-row-align: center;
        align-self: center;
    }

    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 5;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 8;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
}

@media (max-width: 576px) {
    .contactform-container {
        text-align: center;
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        justify-items: center;
        -ms-grid-columns: (1fr) [1];
        grid-template-columns: repeat(1, 1fr);
        -ms-grid-rows: (8vh) [9];
        grid-template-rows: repeat(9, 8vh);
        grid-template-areas: "f" "g" "i" "h" "j" "k" "k" "k" "l" "l" "m";
    }

    .contactform-container .item:not(:nth-child(1)) {
        padding: 3vh 1vw;
        border: 5px solid #00bef2;
        font-size: 18px;
        width: 100%;
        height: 100%;
    }

    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: f;
        font-weight: bold;
        font-size: 20px;
    }

    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        grid-area: g;
        border-width: 5px 5px 1.5px 5px;
    }

    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 2;
        -ms-grid-column: 2;
        grid-area: h;
        border-width: 1.5px 5px;
    }

    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
        grid-area: i;
        border-width: 1.5px 5px 1.5px 5px;
    }

    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: j;
        border-width: 1.5px 5px;
    }

    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 4;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-area: k;
        border-width: 1.5px 5px 5px 5px;
    }

    .contactform-container .item.button {
        grid-area: m;
        background-color: transparent;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        padding: 2vh 2%;
        border-radius: 10px;
        height: 100%;
        cursor: pointer;
        border: 3px solid #00bef2;
        -ms-grid-column-align: center;
        justify-self: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .contactform-container .captcha {
        grid-area: l;
        background-color: transparent;
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        padding: 2vh 2%;
        border-radius: 10px;
        height: 100%;
        -ms-grid-column-align: center;
        justify-self: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 6;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 9;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 6;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 9;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
}

@media (max-width: 877px) {
    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 5;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 8;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 2;
        -ms-grid-column: 3;
        -ms-grid-column-span: 2;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 5;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 8;
        -ms-grid-column: 1;
        -ms-grid-column-span: 4;
    }
}

@media (max-width: 576px) {
    .contactform-container .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(3) {
        -ms-grid-row: 4;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(4) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(5) {
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(6) {
        -ms-grid-row: 6;
        -ms-grid-row-span: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    .contactform-container .item:nth-child(7) {
        -ms-grid-row: 9;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

::-webkit-input-placeholder {
    font-size: 18px;
}

:-ms-input-placeholder {
    font-size: 18px;
}

::-ms-input-placeholder {
    font-size: 18px;
}

::-moz-placeholder {
    font-size: 18px;
}

::placeholder {
    font-size: 18px;
}

.contactform-container textarea {
    resize: none;
    font-family: "Arial";
}

.contactform-container .item.button:hover {
    color: #00bef2;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
